#navwrap.affix .search .icon-search {
color: inherit;
}
#navwrap .search .icon-search {
color: inherit;
}
#navwrap .search #mod-search-searchword {
	background:#e8e8e8 !important;
}
div .moduletable, .moduletable .moduletable, #mainWrap .sidebar .moduletable {
margin-bottom: 0px;
}
#mainWrap #midCol {
padding: 20px 30px 0px 60px !important;
}
#mainWrap .sidebar {
padding: 20px 60px 0px 60px !important;
margin-left: 30px;
}
#abovecontent, #belowcontent {
margin-bottom: 0px;
}
#grid4wrap .zen-container {
padding: 20px 60px;
}
.article-intro {
margin-top: 10px;
}
/*--- Blog Headers ---*/
.span4 h1.article-title, .span4 h2.article-title {
font-size: 1.2em;
line-height: 1.2em;
}
.span4 .article-intro {
margin-top: 10px;
}
.span4 .btn {
font-size: 0.8em !important;
padding: 0 10px;
margin-top: 10px;
}
.span4 header.article-header {
height: 40px;
}

.breadcrumb, .breadcrumb a {
color: inherit;
opacity:0.5;
}
.breadcrumb .divider {
margin: 0px 0;
background:none !important;
}
#footerwrap, #footerwrap p {
color:#003F58   !important;
}
#footerwrap a {
color:#003F58   !important;
}
#footerwrap a:hover {
color:#009ADA   !important;
}
#footerwrap ul li a, #footerwrap ul li .nav-header {
text-shadow: 0 1px 0 rgba(0, 0, 0, 0.5);
}
#toTop {
background: #e8e8e8
}
#toTop span {
color: #009ADA;
}

#mainWrap .edit .nav-tabs li.active a {
background: #A29D9D !important;
}
.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .btn-primary.disabled, .btn-primary[disabled] {
background-color: #A29D9D;
}
/*---  Front end article editor  ---*/
.icon-eye-open:before, .icon-eye:before {
content: "\3c";
}

.edit input {
margin-right: 0px;
font:inherit;
}
.edit .input-prepend .modal {
position: relative;
width:auto;
left:0px;
margin-left:0px;
}
.edit .input-append .btn {
margin-left: 0px;
margin-top: 0px;
}
.edit span :before, .edit i:before {
margin-top: 0px !important;
}
ul.thumbnails li {
float:left;
margin:5px;
height:85px;
list-style:none;
}
.height-50 {
height: 62px;
}
.span3 .categories-module h5, .span4 .categories-module h5, .span6 .categories-module h5, .span50 .categories-module h5 {
font-size: 13px;
line-height: 17px;
font-weight: normal;
margin: 0px;
}
.sidebar li {
list-style-type: disc;
}